Bug 1463099 - [abrt] mate-panel: mate_panel_applet_locked_change_notify(): mate-panel killed by signal 11
[abrt] mate-panel: mate_panel_applet_locked_change_notify(): mate-panel kille...
Status: NEW
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
27
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:48444391b49d202f4858f36a207...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 02:46 EDT by Delete My Account
Modified: 2017-08-15 02:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.12 KB, text/plain)
2017-06-20 02:46 EDT, Delete My Account
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details
File: core_backtrace (14.42 KB, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details
File: cpuinfo (1.32 KB, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details
File: dso_list (9.46 KB, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details
File: environ (1.39 KB, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details
File: exploitable (93 bytes, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details
File: maps (48.04 KB, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details
File: open_fds (2.80 KB, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details
File: var_log_messages (319 bytes, text/plain)
2017-06-20 02:47 EDT, Delete My Account
no flags Details

  None (edit)
Description Delete My Account 2017-06-20 02:46:51 EDT
Description of problem:
MATE panel disappears and restarts when I align shortcut icons

Version-Release number of selected component:
mate-panel-1.19.0-3.fc27

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        mate-panel
crash_function: mate_panel_applet_locked_change_notify
executable:     /usr/bin/mate-panel
journald_cursor: s=e0aaf077c1164daea86288d28d92e0fb;i=9824;b=c3ab88ae025f4572a622e212f232b315;m=5d1057b;t=5525e71d0e874;x=2489a3b7a3e344d5
kernel:         4.12.0-0.rc5.git2.1.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 mate_panel_applet_locked_change_notify at applet.c:186
 #5 g_settings_real_change_event at gsettings.c:386
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic_va at gclosure.c:1604
 #9 _g_closure_invoke_va at gclosure.c:867
 #12 settings_backend_path_changed at gsettings.c:461
 #13 g_settings_backend_invoke_closure at gsettingsbackend.c:267
 #19 gtk_main at gtkmain.c:1312

Potential duplicate: bug 1417366
Comment 1 Delete My Account 2017-06-20 02:46:59 EDT
Created attachment 1289421 [details]
File: backtrace
Comment 2 Delete My Account 2017-06-20 02:47:01 EDT
Created attachment 1289422 [details]
File: cgroup
Comment 3 Delete My Account 2017-06-20 02:47:04 EDT
Created attachment 1289423 [details]
File: core_backtrace
Comment 4 Delete My Account 2017-06-20 02:47:06 EDT
Created attachment 1289424 [details]
File: cpuinfo
Comment 5 Delete My Account 2017-06-20 02:47:09 EDT
Created attachment 1289425 [details]
File: dso_list
Comment 6 Delete My Account 2017-06-20 02:47:11 EDT
Created attachment 1289426 [details]
File: environ
Comment 7 Delete My Account 2017-06-20 02:47:13 EDT
Created attachment 1289427 [details]
File: exploitable
Comment 8 Delete My Account 2017-06-20 02:47:15 EDT
Created attachment 1289428 [details]
File: limits
Comment 9 Delete My Account 2017-06-20 02:47:19 EDT
Created attachment 1289429 [details]
File: maps
Comment 10 Delete My Account 2017-06-20 02:47:21 EDT
Created attachment 1289430 [details]
File: open_fds
Comment 11 Delete My Account 2017-06-20 02:47:24 EDT
Created attachment 1289431 [details]
File: proc_pid_status
Comment 12 Delete My Account 2017-06-20 02:47:26 EDT
Created attachment 1289432 [details]
File: var_log_messages
Comment 13 Delete My Account 2017-07-12 08:55:39 EDT
Similar problem has been detected:

I drag an icon to order it in the panel

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        mate-panel
crash_function: mate_panel_applet_locked_change_notify
executable:     /usr/bin/mate-panel
journald_cursor: s=35d07268eb6044459a1dd431552d30a5;i=56906;b=551e1a0da06e49d8b63f791da9e6d531;m=6d094ae;t=5541e1efe043b;x=c7adcf0fccd31cf0
kernel:         4.13.0-0.rc0.git4.1.fc27.x86_64
package:        mate-panel-1.19.1-1.fc27
reason:         mate-panel killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Jan Kurik 2017-08-15 02:21:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.